singleton Material("landv6.skin.s16"){
	mapTo = "landv6.skin.s16";
	diffuseColor[0] = "1 1 1 0.1";
	diffuseMap[0] = "vehicles/landv6/TXT/s16.png";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(landv6_gauges_on)
{
    mapTo = "landv6_gauges_on";
    diffuseMap[1] = "vehicles/landv6/TXT/blista2_dash_detail.dds";
    specularMap[1] = "vehicles/landv6/TXT/blista2_dash_detail.dds";
    normalMap[1] = "vehicles/landv6/TXT/blista2_dash_detail.dds";
    diffuseMap[0] = "vehicles/landv6/TXT/blista2_dash_detail.dds";
    specularMap[0] = "vehicles/landv6/TXT/blista2_dash_detail.dds";
    normalMap[0] = "vehicles/landv6/TXT/blista2_dash_detail.dds";
    diffuseColor[0] = "0 0 0 1";
    specularPower[0] = "32";
    specularPower[1] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    translucent = "1";	
};

singleton Material(landv6_chrome)
{
    mapTo = "landv6_chrome";
    diffuseMap[0] = "vehicles/landv6/landv6_chrome.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[0] = "1 1 1 0.8";
    specularPower[0] = "24";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";	
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(landv6_plastic)
{
   mapTo = "landv6_plastic";
   reflectivityMap[0] = "vehicles/landv6/TXT/landv6_plastic.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/landv6_plastic.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/landv6_plastic.dds";
   specularMap[1] = "vehicles/landv6/TXT/landv6_plastic_s.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(aowd)
{
   mapTo = "aowd";
   reflectivityMap[0] = "vehicles/landv6/TXT/aowd.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/aowd.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/aowd.dds";
   specularMap[1] = "vehicles/landv6/TXT/aowd.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(azr8)
{
   mapTo = "azr8";
   reflectivityMap[0] = "vehicles/landv6/TXT/azr8.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/azr8.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/azr8.dds";
   specularMap[1] = "vehicles/landv6/TXT/azr8.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(a7mr)
{
   mapTo = "a7mr";
   reflectivityMap[0] = "vehicles/landv6/TXT/a7mr.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/a7mr.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/a7mr.dds";
   specularMap[1] = "vehicles/landv6/TXT/a7mr.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blista2_dash_detail)
{
   mapTo = "blista2_dash_detail";
   reflectivityMap[0] = "vehicles/landv6/TXT/blista2_dash_detail.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/blista2_dash_detail.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/blista2_dash_detail.dds";
   specularMap[1] = "vehicles/landv6/TXT/blista2_dash_detail.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(land)
{
   mapTo = "land";
   reflectivityMap[0] = "vehicles/landv6/TXT/land.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/land.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/land.dds";
   specularMap[1] = "vehicles/landv6/TXT/land.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(landv6_gendetail)
{
   mapTo = "landv6_gendetail";
   reflectivityMap[0] = "vehicles/landv6/TXT/landv6_gendetail.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/landv6_gendetail.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/landv6_gendetail.dds";
   specularMap[1] = "vehicles/landv6/TXT/landv6_gendetail.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(landv6_interior)
{
   mapTo = "landv6_interior";
   reflectivityMap[0] = "vehicles/landv6/TXT/landv6_interior.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/landv6_interior.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/landv6_interior.dds";
   specularMap[1] = "vehicles/landv6/TXT/landv6_interior.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(landv6_skin_2)
{
   mapTo = "landv6_skin_2";
   reflectivityMap[0] = "vehicles/landv6/TXT/landv6_skin_2.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/landv6_skin_2.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/landv6_skin_2.dds";
   specularMap[1] = "vehicles/landv6/TXT/landv6_skin_2.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(landv6_skin_4)
{
   mapTo = "landv6_skin_4";
   reflectivityMap[0] = "vehicles/landv6/TXT/landv6_skin_4.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/landv6_skin_4.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/landv6_skin_4.dds";
   specularMap[1] = "vehicles/landv6/TXT/landv6_skin_4.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(landv6_skin0)
{
   mapTo = "landv6_skin0";
   reflectivityMap[0] = "vehicles/landv6/TXT/landv6_skin0.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/landv6_skin0.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/landv6_skin0.dds";
   specularMap[1] = "vehicles/landv6/TXT/landv6_skin0.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(landv6_t)
{
   mapTo = "landv6_t";
   reflectivityMap[0] = "vehicles/landv6/TXT/landv6_t.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/landv6_t.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/landv6_t.dds";
   specularMap[1] = "vehicles/landv6/TXT/landv6_t.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(landv6_t_b)
{
   mapTo = "landv6_t_b";
   reflectivityMap[0] = "vehicles/landv6/TXT/landv6_t_b.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/landv6_t_b.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/landv6_t_b.dds";
   specularMap[1] = "vehicles/landv6/TXT/landv6_t_b.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(lcfodra)
{
   mapTo = "lcfodra";
   reflectivityMap[0] = "vehicles/landv6/TXT/lcfodra.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/lcfodra.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/lcfodra.dds";
   specularMap[1] = "vehicles/landv6/TXT/lcfodra.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(toyo)
{
   mapTo = "toyo";
   reflectivityMap[0] = "vehicles/landv6/TXT/toyo.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/toyo.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/toyo.dds";
   specularMap[1] = "vehicles/landv6/TXT/toyo.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(wkl)
{
   mapTo = "wkl";
   reflectivityMap[0] = "vehicles/landv6/TXT/wkl.dds";
   diffuseMap[0] = "vehicles/landv6/TXT/wkl.dds";
   normalMap[0] = "vehicles/common/null_n.dds";
   diffuseMap[1] = "vehicles/landv6/TXT/wkl.dds";
   specularMap[1] = "vehicles/landv6/TXT/wkl.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};